p,a,table,h1 {
	font-family: "Verdana";
	font-size: 10;
	}
p {	
	margin: 2px 0px 2px 0px;
	padding: 2px 10px;
	border-style: solid; 
	border-width: 1; 
	background-color: #ffffff;
	}
p.header {
	font-weight: bold;
	text-align: center;
	background-color: #99ccff;
	}
p.footer {
	text-align: center;
	background-color: #99ccff;
	}
h1 {
	font-weight: bold
	}
a {
	color: #000000
	}
small {
	color: #c0c0c0
	}
body {
	background-color: rgb(240,240,240)
	}
